Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkProgrammableGlyphFilter.h File Reference

`#include "vtkDataSetToPolyDataFilter.h"`

Include dependency graph for vtkProgrammableGlyphFilter.h:

Go to the source code of this file.

## Compounds

class | vtkProgrammableGlyphFilter
| control the generation and placement of glyphs at input points More...

## Defines

#define | VTK_COLOR_BY_INPUT 0
#define | VTK_COLOR_BY_SOURCE 1

## Define Documentation

#define VTK_COLOR_BY_INPUT 0

| Definition at line 82 of file vtkProgrammableGlyphFilter.h. Referenced by vtkProgrammableGlyphFilter::SetColorModeToColorByInput().

#define VTK_COLOR_BY_SOURCE 1

| Definition at line 83 of file vtkProgrammableGlyphFilter.h. Referenced by vtkProgrammableGlyphFilter::SetColorModeToColorBySource().